function correlations=RS_DCC_R(data)
[parameters, LLF, Ht, Rt, Qt, H, smooth_t, stderrors]=MLE_RS_Multi_DCC_fit(data);
correlation=Rt{1,1};
for i=1:size(correlation,3)
   correlations(i)=correlation(1,2,i);
end
correlations=correlations';